local fn = _gn(0x9fcd2ee6)
--- Sets world clip boundaries for water quads file (water.xml, water_heistisland.xml)
-- Used internally by LOAD_GLOBAL_WATER_FILE
function Global.SetWaterAreaClipRect(minX, minY, maxX, maxY)
	return _in2(fn, minX, minY, maxX, maxY)
end
